Subject: Re: [PATCH 23/25] [POWERPC] 85xxCDS: MPC8548 DTS cleanup.

From: Scott Wood <[email-masked]>
Date: Mon, 23 Jul 2007 16:30:05 -0500

Kumar Gala wrote:
> +			pci_bridge@1c {

The OF PCI specification recommends "pci" here rather than "pci_bridge".
In any case, we should prefer dashes to underscores in device trees.

-Scott